{{ define "main" }}
<main class="categories-taxonomy">

    <section class="top">
        <a class="site-base-url" href="{{ .Site.BaseURL }}{{ .Section }}/">{{ .Section | title }}</a><span class="slash"> / </span><a class="relpermalink" href="{{ .RelPermalink }}">{{ .Title }}</a>
    </section>

    <section class="in-between">
        {{ with .Content }}
        <div class="content">
            {{ . }}
        </div>
        {{ end }}
        {{- range .Pages.GroupByDate "2006" }}
        <div class="group">
            <div class="year">{{ .Key }}</div>
            <ul class="list">
                {{- range .Pages.ByDate }}
                <li class="item">
                    <a href="{{ .RelPermalink }}" title="News from {{ .Date.Format "2006, Monday, January 2," }} - {{ .Title }}">
                        <span class="title">{{ .Title }}</span><span class="date">{{ .Date.Format "Monday, January 2" }}</span>
                    </a>
                </li>
                {{- end }}
            </ul>
        </div>
        {{- end }}
    </section>

    <section class="bottom">
        <hr>
        {{ with .Site.Params.remoteFonts }}<i class="fas fa-arrow-left"></i>{{ else }}&lt;- {{ end}}<a href="{{ .Site.BaseURL }}tags/" title="">List tags instead.</a>
    </section>

</main>
{{ end }}
